<div class="nbAR">
  <span>{{ 'LINE_INFO.NB_AR' | translate }}</span>
  <span *ngIf="!line.modecourse" class="period-count">{{ nbCoursePeriod }}</span>
  <form [formGroup]="formGroup" *ngIf="line.modecourse">
    <geodesign-input-text type="number" formControlName="courseNumber">
    </geodesign-input-text>
  </form>
</div>
